Debian Bug report logs - #693064
isoqlog: [INTL:ja] New Japanese translation

version graph

Package: isoqlog; Maintainer for isoqlog is Sergiusz Pawlowicz <debian@pawlowicz.name>; Source for isoqlog is src:isoqlog.

Reported by: victory <victory.deb@gmail.com>

Date: Mon, 12 Nov 2012 15:15:02 UTC

Severity: wishlist

Tags: l10n, patch

Found in version isoqlog/2.2.1-8

Fixed in version isoqlog/2.2.1-9

Done: Sergiusz Pawlowicz <debian@pawlowicz.name>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Sergiusz Pawlowicz <debian@pawlowicz.name>:
Bug#693064; Package isoqlog. (Mon, 12 Nov 2012 15:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to victory <victory.deb@gmail.com>:
New Bug report received and forwarded. Copy sent to Sergiusz Pawlowicz <debian@pawlowicz.name>. (Mon, 12 Nov 2012 15:15:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: victory <victory.deb@gmail.com>
To: submit@bugs.debian.org
Subject: isoqlog: [INTL:ja] New Japanese translation
Date: Tue, 13 Nov 2012 00:11:16 +0900
[Message part 1 (text/plain, inline)]
Package: isoqlog
Version: 2.2.1-8
Severity: wishlist
Tags: patch l10n

Dear isoqlog package maintainer,

 Here's Japanese po-debconf template translation (ja.po) file that 
 reviewed by several Japanese Debian developers and users.

 Could you apply it, please?


-- 
victory
http://userscripts.org/scripts/show/102724
[isoqlog_2.2.1-8_ja.po.gz (application/octet-stream, attachment)]

Reply sent to Sergiusz Pawlowicz <debian@pawlowicz.name>:
You have taken responsibility. (Fri, 03 Jan 2014 07:51:09 GMT) Full text and rfc822 format available.

Notification sent to victory <victory.deb@gmail.com>:
Bug acknowledged by developer. (Fri, 03 Jan 2014 07:51:09 GMT) Full text and rfc822 format available.

Message #10 received at 693064-close@bugs.debian.org (full text, mbox):

From: Sergiusz Pawlowicz <debian@pawlowicz.name>
To: 693064-close@bugs.debian.org
Subject: Bug#693064: fixed in isoqlog 2.2.1-9
Date: Fri, 03 Jan 2014 07:48:52 +0000
Source: isoqlog
Source-Version: 2.2.1-9

We believe that the bug you reported is fixed in the latest version of
isoqlog, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 693064@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sergiusz Pawlowicz <debian@pawlowicz.name> (supplier of updated isoqlog package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 30 Dec 2013 05:00:00 +0000
Source: isoqlog
Binary: isoqlog
Architecture: source amd64
Version: 2.2.1-9
Distribution: unstable
Urgency: low
Maintainer: Sergiusz Pawlowicz <debian@pawlowicz.name>
Changed-By: Sergiusz Pawlowicz <debian@pawlowicz.name>
Description: 
 isoqlog    - Mail Transport Agent log analysis program
Closes: 670225 693064
Changes: 
 isoqlog (2.2.1-9) unstable; urgency=low
 .
   * Fixes wrong langfile after non-interactive install (Closes: #670225)
   * Japanese translation by victory <victory.deb@gmail.com> (Closes: #693064)
   * Corrects "debian-changelog-has-wrong-weekday" lintian error
   * Bump standards to current 3.9.5
Checksums-Sha1: 
 c435c9635d691f761c802d1b5ac3695ee6182db4 1132 isoqlog_2.2.1-9.dsc
 c54dcc5bd31daca7bdf8f99aa6bd3a7050efd3e9 23686 isoqlog_2.2.1-9.debian.tar.gz
 65a8fe496733a85f91de64223c1412647dedd601 55548 isoqlog_2.2.1-9_amd64.deb
Checksums-Sha256: 
 dd32fc4cc53f53e619a4d93e26cd5b72b02ce75161e3473a5237916b11439d20 1132 isoqlog_2.2.1-9.dsc
 b45ab3be5254aad93969c8c6f166f98999c0096a66cd2197b5fe29a453f2e340 23686 isoqlog_2.2.1-9.debian.tar.gz
 7703ce5b5db12bbe15eaad027024201afb220fe438c9e35a56704954ef3e7002 55548 isoqlog_2.2.1-9_amd64.deb
Files: 
 a7ded78b373b94dc1006b916d0d40a7e 1132 mail optional isoqlog_2.2.1-9.dsc
 f4b3f0ff7d21e7ffc8a2b26ece869db4 23686 mail optional isoqlog_2.2.1-9.debian.tar.gz
 9eca82d92567f9c1b4cbf4c1017566c9 55548 mail optional isoqlog_2.2.1-9_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iEYEARECAAYFAlLGaFMACgkQhQui3hP+/EDemwCgk018Mmmn1YIlgoQlPZMgCWj3
3/gAniJCbVJb7vc5rZkF6Mo+7O16vUZh
=ambR
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 10 Feb 2014 07:35:13 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 19:26:52 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.